---
Tournament:
  location: Online
  state: NH
  level: States
  division: C
  year: 2021
  medals: 3
  trophies: 3
  bids: 1
  start date: 2021-03-27
  end date: 2021-03-27
  awards date: 2021-03-27
Events:
- name: AgriBio
  trial: true
- name: Anatomy and Physiology
- name: Astronomy
- name: Chemistry Lab
- name: Circuit Lab
- name: Designer Genes
- name: Detector Building
- name: Disease Detectives
- name: Dynamic Planet
- name: Forensics
- name: Fossils
- name: Machines
- name: Mission Possible
  trial: true
- name: Ornithology
- name: Protein Modeling
- name: Water Quality
Teams:
- number: 1
  school: Alvirne High School
  suffix: Broncos
  city: Hudson
  state: NH
- number: 2
  school: Bedford High School
  city: Bedford
  state: NH
- number: 3
  school: Bedford High School
  suffix: '2'
  city: Bedford
  state: NH
- number: 4
  school: Bishop Brady High School
  city: Concord
  state: NH
- number: 5
  school: Hollis Brookline High School
  city: Hollis
  state: NH
- number: 6
  school: Lebanon High School
  suffix: Raiders
  city: Lebanon
  state: NH
- number: 7
  school: Merrimack High School
  suffix: A
  city: Merrimack
  state: NH
- number: 8
  school: Merrimack High School
  suffix: B
  city: Merrimack
  state: NH
- number: 9
  school: Nashua High School South
  suffix: A
  city: Nashua
  state: NH
- number: 10
  school: Nashua High School South
  suffix: B
  city: Nashua
  state: NH
- number: 11
  school: Phillips Exeter Academy
  city: Exeter
  state: NH
Placings:
- team: 1
  event: AgriBio
  place: 3
- team: 1
  event: Anatomy and Physiology
  place: 4
- team: 1
  event: Astronomy
  place: 4
- team: 1
  event: Chemistry Lab
  place: 5
- team: 1
  event: Circuit Lab
  place: 6
- team: 1
  event: Designer Genes
  place: 6
- team: 1
  event: Detector Building
  participated: false
- team: 1
  event: Disease Detectives
  participated: false
- team: 1
  event: Dynamic Planet
  participated: false
- team: 1
  event: Forensics
  place: 9
- team: 1
  event: Fossils
  participated: false
- team: 1
  event: Machines
  participated: false
- team: 1
  event: Mission Possible
  participated: false
- team: 1
  event: Ornithology
  participated: false
- team: 1
  event: Protein Modeling
  participated: false
- team: 1
  event: Water Quality
  participated: false
- team: 2
  event: AgriBio
  participated: false
- team: 2
  event: Anatomy and Physiology
  place: 2
- team: 2
  event: Astronomy
  place: 1
- team: 2
  event: Chemistry Lab
  place: 4
- team: 2
  event: Circuit Lab
  place: 2
- team: 2
  event: Designer Genes
  place: 3
- team: 2
  event: Detector Building
  place: 2
- team: 2
  event: Disease Detectives
  place: 1
- team: 2
  event: Dynamic Planet
  place: 4
- team: 2
  event: Forensics
  place: 3
- team: 2
  event: Fossils
  place: 4
- team: 2
  event: Machines
  place: 6
- team: 2
  event: Mission Possible
  participated: false
- team: 2
  event: Ornithology
  place: 8
- team: 2
  event: Protein Modeling
  place: 4
- team: 2
  event: Water Quality
  place: 2
- team: 3
  event: AgriBio
  participated: false
- team: 3
  event: Anatomy and Physiology
  participated: false
- team: 3
  event: Astronomy
  place: 7
- team: 3
  event: Chemistry Lab
  participated: false
- team: 3
  event: Circuit Lab
  participated: false
- team: 3
  event: Designer Genes
  place: 8
- team: 3
  event: Detector Building
  participated: false
- team: 3
  event: Disease Detectives
  place: 10
- team: 3
  event: Dynamic Planet
  participated: false
- team: 3
  event: Forensics
  place: 4
- team: 3
  event: Fossils
  participated: false
- team: 3
  event: Machines
  participated: false
- team: 3
  event: Mission Possible
  participated: false
- team: 3
  event: Ornithology
  participated: false
- team: 3
  event: Protein Modeling
  participated: false
- team: 3
  event: Water Quality
  participated: false
- team: 4
  event: AgriBio
  participated: false
- team: 4
  event: Anatomy and Physiology
  place: 6
- team: 4
  event: Astronomy
  participated: false
- team: 4
  event: Chemistry Lab
  participated: false
- team: 4
  event: Circuit Lab
  participated: false
- team: 4
  event: Designer Genes
  participated: false
- team: 4
  event: Detector Building
  participated: false
- team: 4
  event: Disease Detectives
  place: 3
- team: 4
  event: Dynamic Planet
  place: 7
- team: 4
  event: Forensics
  participated: false
- team: 4
  event: Fossils
  participated: false
- team: 4
  event: Machines
  participated: false
- team: 4
  event: Mission Possible
  participated: false
- team: 4
  event: Ornithology
  place: 3
- team: 4
  event: Protein Modeling
  participated: false
- team: 4
  event: Water Quality
  participated: false
- team: 5
  event: AgriBio
  participated: false
- team: 5
  event: Anatomy and Physiology
  place: 3
- team: 5
  event: Astronomy
  place: 10
- team: 5
  event: Chemistry Lab
  place: 7
- team: 5
  event: Circuit Lab
  participated: false
- team: 5
  event: Designer Genes
  place: 7
- team: 5
  event: Detector Building
  participated: false
- team: 5
  event: Disease Detectives
  place: 5
- team: 5
  event: Dynamic Planet
  participated: false
- team: 5
  event: Forensics
  place: 7
- team: 5
  event: Fossils
  participated: false
- team: 5
  event: Machines
  participated: false
- team: 5
  event: Mission Possible
  participated: false
- team: 5
  event: Ornithology
  participated: false
- team: 5
  event: Protein Modeling
  participated: false
- team: 5
  event: Water Quality
  participated: false
- team: 6
  event: AgriBio
  place: 4
- team: 6
  event: Anatomy and Physiology
  place: 7
- team: 6
  event: Astronomy
  place: 3
- team: 6
  event: Chemistry Lab
  place: 8
- team: 6
  event: Circuit Lab
  place: 4
- team: 6
  event: Designer Genes
  place: 5
- team: 6
  event: Detector Building
  place: 6
- team: 6
  event: Disease Detectives
  place: 9
- team: 6
  event: Dynamic Planet
  place: 6
- team: 6
  event: Forensics
  place: 5
- team: 6
  event: Fossils
  place: 6
- team: 6
  event: Machines
  place: 5
- team: 6
  event: Mission Possible
  participated: false
- team: 6
  event: Ornithology
  place: 7
- team: 6
  event: Protein Modeling
  place: 5
- team: 6
  event: Water Quality
  place: 7
- team: 7
  event: AgriBio
  place: 1
- team: 7
  event: Anatomy and Physiology
  place: 5
- team: 7
  event: Astronomy
  place: 5
- team: 7
  event: Chemistry Lab
  place: 6
- team: 7
  event: Circuit Lab
  place: 5
- team: 7
  event: Designer Genes
  place: 4
- team: 7
  event: Detector Building
  place: 4
- team: 7
  event: Disease Detectives
  place: 7
- team: 7
  event: Dynamic Planet
  place: 3
- team: 7
  event: Forensics
  place: 1
- team: 7
  event: Fossils
  place: 1
- team: 7
  event: Machines
  place: 3
- team: 7
  event: Mission Possible
  place: 1
- team: 7
  event: Ornithology
  place: 1
- team: 7
  event: Protein Modeling
  place: 2
- team: 7
  event: Water Quality
  place: 3
- team: 8
  event: AgriBio
  participated: false
- team: 8
  event: Anatomy and Physiology
  participated: false
- team: 8
  event: Astronomy
  place: 9
- team: 8
  event: Chemistry Lab
  place: 9
- team: 8
  event: Circuit Lab
  place: 8
- team: 8
  event: Designer Genes
  place: 9
- team: 8
  event: Detector Building
  place: 5
- team: 8
  event: Disease Detectives
  place: 4
- team: 8
  event: Dynamic Planet
  place: 5
- team: 8
  event: Forensics
  place: 10
- team: 8
  event: Fossils
  place: 5
- team: 8
  event: Machines
  place: 4
- team: 8
  event: Mission Possible
  participated: false
- team: 8
  event: Ornithology
  place: 4
- team: 8
  event: Protein Modeling
  place: 6
- team: 8
  event: Water Quality
  place: 6
- team: 9
  event: AgriBio
  place: 2
- team: 9
  event: Anatomy and Physiology
  place: 9
- team: 9
  event: Astronomy
  place: 6
- team: 9
  event: Chemistry Lab
  place: 1
- team: 9
  event: Circuit Lab
  place: 3
- team: 9
  event: Designer Genes
  place: 2
- team: 9
  event: Detector Building
  place: 3
- team: 9
  event: Disease Detectives
  place: 2
- team: 9
  event: Dynamic Planet
  place: 2
- team: 9
  event: Forensics
  place: 2
- team: 9
  event: Fossils
  place: 7
- team: 9
  event: Machines
  place: 2
- team: 9
  event: Mission Possible
  participated: false
- team: 9
  event: Ornithology
  place: 6
- team: 9
  event: Protein Modeling
  place: 3
- team: 9
  event: Water Quality
  place: 4
- team: 10
  event: AgriBio
  place: 5
- team: 10
  event: Anatomy and Physiology
  place: 8
- team: 10
  event: Astronomy
  place: 8
- team: 10
  event: Chemistry Lab
  place: 3
- team: 10
  event: Circuit Lab
  place: 7
- team: 10
  event: Designer Genes
  place: 10
- team: 10
  event: Detector Building
  place: 7
- team: 10
  event: Disease Detectives
  place: 8
- team: 10
  event: Dynamic Planet
  place: 8
- team: 10
  event: Forensics
  place: 8
- team: 10
  event: Fossils
  place: 3
- team: 10
  event: Machines
  participated: false
- team: 10
  event: Mission Possible
  place: 2
- team: 10
  event: Ornithology
  place: 5
- team: 10
  event: Protein Modeling
  participated: false
- team: 10
  event: Water Quality
  place: 5
- team: 11
  event: AgriBio
  participated: false
- team: 11
  event: Anatomy and Physiology
  place: 1
- team: 11
  event: Astronomy
  place: 2
- team: 11
  event: Chemistry Lab
  place: 2
- team: 11
  event: Circuit Lab
  place: 1
- team: 11
  event: Designer Genes
  place: 1
- team: 11
  event: Detector Building
  place: 1
- team: 11
  event: Disease Detectives
  place: 6
- team: 11
  event: Dynamic Planet
  place: 1
- team: 11
  event: Forensics
  place: 6
- team: 11
  event: Fossils
  place: 2
- team: 11
  event: Machines
  place: 1
- team: 11
  event: Mission Possible
  participated: false
- team: 11
  event: Ornithology
  place: 2
- team: 11
  event: Protein Modeling
  place: 1
- team: 11
  event: Water Quality
  place: 1
